@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

*, *::before, *::after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    box-sizing: border-box;
    touch-action: manipulation;
    font-size: 62.5%;
    overflow-x: hidden !important;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 400;
    line-height: 1.75em;
    font-size: 1.4rem;
    font-style: normal;
    color: #000;
}

.payment2 {
    margin-top: 10px;
}

.offer-text {
    text-align: center;
    margin: 0;
    font-weight: 600;
}

.bg-white {
    margin-block: 1rem;
    -webkit-box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
    border: 1px solid #e8e8fb;
    border-radius: 4px;
}

.grey-bg {
    background: #fff;
}

.cvv-input {
    width: 96%;
}

.cvv-img {
    max-width: 50px;
}

.main-img {
    width: 100%;
}

.circle-price {
    border-radius: 50%;
    background: #007dc3;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -15px;
    right: 5px;
    height: 100px;
    width: 100px;
    z-index: 2;
}

.price-title {
    font-size: 17px;
}
.currency{
    font-size: 24px;
}
.stars {
    max-width: 100px;
}

.product-header {
    font-size: 4rem;
}

.description {
    font-size: 16px;
    font-weight: 400;
    color: #222;
}

.delivery-description {
    font-weight: 700;
    color: #0A8800;
    font-size: 16px;
    line-height: 20px;
    font-style: italic;
}

.product-price {
    margin-top: 15px;
}

.product-price .currency {
    font-weight: 600;
    color: #007dc3;
    font-size: 18px;
}

.product-price .price {
    font-weight: 600;
    color: #007dc3;
    font-size: 22px;
}

.product-price .discount {
    border: 1px solid #007dc3;
    border-radius: 3px;
    text-align: left;
    line-height: 18px;
    padding-left: 4px;
    padding-right: 4px;
    font-weight: 600;
    color: #007dc3;
    font-size: 16px;
    text-transform: uppercase;
}

.strike {
    text-decoration: line-through;
    text-decoration-color: #d5d5d5;
    color: #d5d5d5;
    font-size: 13px;
    padding: 0 5px;
}

.price-text {
    font-size: 2.25rem;
}

.product-list {
    list-style-type: initial;
}

hr {
    margin: 2.5rem 0;
}

.product-list li {
    margin-bottom: 10px;
    font-size: 1.6rem;
}

.form-headers {
    font-size: 2.1rem;
    font-weight: 500;
    line-height: 1.2;
}

.form-subheader {
    color: #707070;
    font-size: 1.4rem;
}

.badges {
    border-radius: 8px;
    border: 1px solid #dedede;
}

.ui-form__block {
    margin-bottom: 15px;
}

.ui-input {
    background: #fff;
    border-radius: 8px;
    padding: 1.1rem;
    font-size: 1.4rem;
    border: 1px solid #dedede;
    outline: none;
    transition: .1s;
}

.ui-input:focus {
    border: 2px solid #007dc3;
    outline: none;
}

.ui-form__submit-button {
    padding: 1.4rem;
    background-color: #007dc3;
    height: auto;
    border-radius: 50px;
    font-size: 18px;
}

.ui-input__icon {
    color: #959595;
    font-size: 14px;
    right: 15px;
    bottom: 33%;
    width: auto;
    height: auto;
}

.form-terms {
    margin-top: 4.6rem;
    padding: 1.5rem 0;
    border-top: 1px solid #dedede;
}

.form-terms p {
    font-size: 12px;
    text-align: center;
}


.scroll-container {
    width: 100%;
    background-color: #000;
    color: #fff;
    padding: 10px 0;
    overflow: hidden;
}

.specs {
    background-color: #000;
    color: #fff;
    text-align: center;
}

.specs-header {
    padding: 6rem 0 0;
}

.specs-header h1 {
    font-size: 5rem;
}

.specs-header p {
    font-size: 1.75rem;
}

.terms {
    background-color: #fff !important;
}

@media only screen and (max-width: 762px) {
    .specs-header {
        padding: 2rem;
    }

    .specs-header h1 {
        font-size: 3rem;
    }

}